/*Theme Name: friedatheme2
Theme URI: www.friedafriedrich.de
Description: Theme für Frieda und Friedrich - freie Lastenräder für Dresden
Author: ADFC Dresden
Author URI: http://www.adfc-dresden.de */

/* Nils Larsen, ADFC Dresden e.V. 2016-04-24. Inspiration von: http://learn.shayhowe.com/html-css/building-your-first-web-page/  */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, main, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, main, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*******************************/


html {
  background: #EEE;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size : 14px;
  line-height: 18px;
  max-width : 1280px;
  margin: 0 auto;
  background:  white;
}

/* Not in use?
p.thick {
    font-weight: bold;
} */

a {
  text-decoration: none;
}

header {
  min-width : 910px;
}

.logo {
  float: left;
  width : 280px;
  height : 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav {
  font-size : 19px;
}

.nav-links {
  margin-top : 60px;
  margin-bottom : 52px;
  float: left;
}

.nav-links a {
  color: black;
  padding-right : 15px;
}
.nav-links a:hover {
  color: #e19034;
}

.nav-buttons {
  margin-top : 60px;
  margin-bottom : 52px;
  float: right;
}

a.button {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  background: #e19034;
  padding: 5px 10px 5px 10px;
  margin-right: 5px;
}

a.button:hover {
  background: #4c4e4d;
}

input.button {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  background: #e19034;
  padding: 5px 10px 5px 10px;
  margin-right: 5px;
  border-style: none;
  font-size: 19px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input.button:hover {
  background: #4c4e4d;
}

b, strong, em {
    font-weight: bold;
}

#slogan {
  color : #e19034;
  font-weight: bold;
  font-size : 24px;
  float: left;
  clear: right;
  margin-top : 5px;
  margin-bottom : 25px;
  line-height: 1.2;
}

h1, h2 {
  color : #e19034;
  font-weight: bold;
  font-size : 24px; 
  margin-top : 5px;
  margin-bottom : 10px;
  line-height: 1.2;
}

.bg-image img {
    display: block;
    width: 100%;
    max-width: 1280px; 
}

main {
  display : block;
  width :100%;
  box-sizing : border-box;
  padding-left: 280px;
  padding-top: 30px;
  padding-bottom : 34px;
  padding-right : 5px;
  clear: both;
  color : #4d4f4e;
}

main a {
  color: #e19034;
}

main a:hover {
  color: #4d4f4e;
}

.articlecolumns {
 margin-top: 20px;
 display : table;
 
 
}



main ol, ul {
 list-style : initial;
 list-style-position : inside;
 margin: 5px 0px;

}



.articlecolumn {
 display : table-cell;
 width : 250px;

}

h3 {
  font-weight: bold;
  font-size : 18px;
  margin : 23px 0px 10px;

}

.articlecolumns h3 {
  color :  #e19034;
  margin-top : 0px;  
}

h4 {
  font-size : 16px;
  font-weight: bold;
  margin-top : 4px;
  margin-bottom : 4px; 
}

p {
  margin-top : 5px;
  margin-bottom : 5px;
  margin-left : 0px;
  margin-right : 5px;
}

footer.pagefooter  {
 color : #e19034;
 background-color : #4c4e4d;
 clear : both;
 display : block;
 padding-left: 280px;
 padding-top : 12px;
 padding-bottom : 40px;
}

.footercolumn {
 display : table-cell;
 width : 250px;

}

.footercolumn a {
  color: #e19034;
}

.footercolumn a:hover {
  color: #000000;
}

.footercolumnlogo {
  color: white;
}

.footercolumnlogo img {
  padding-top : 15px;
}

#mapid {
	height: 450px; width: 100%;
}

#itemstable {
	margin-top : 6px;
}

#itemstable	th {
		text-align: left;
		font-weight : bold;
}
	
#itemstable .tdleft {
	padding-right: 8px;
}
#itemstable .tdright {
	padding-left: 8px;
}

#itemstable td,th {
	padding-bottom: 4px;
}

/* Wochentage anzeigen in Kalender */
.cb-timeframe ul.cb-calendar div.cb-weekday-row {
	display:initial !important;
}

/* Darstellung von Button bei Hinzufügung von Buchungskommentar/Nutzungszweck */
.cb-message span {
	display: block;
	margin-top : 10px;
	margin-bottom : 10px;
}
.cb-message a:hover {
	color : white;
}


/* for fLotte shortcode extension */
table.bookings {
    margin-top:1.25em;
    margin-bottom:0.25em;
    overflow-x:auto;
    overflow-y:auto;
    display:block;
    letter-spacing:0;
    line-height:1.1;
}

table.bookings thead {
    position:sticky;
    position:-webkit-sticky;
    top:0;
    z-index:10;
    background-color:white;
 }
 
table.bookings td:first-child, table.bookings tr:nth-child(2) th:first-child {
    position:sticky;
    position:-webkit-sticky;
    position:-ms-sticky;left:0;
}  

table.bookings td,
table.bookings th {
    padding:0.25em;
    text-align:center;
    vertical-align:middle;
}

table.bookings tr:first-child th,
table.bookings tr th:first-child, 
table.bookings tr td:first-child {
    text-align:left;
    background-color:#fff;
    white-space:nowrap;
}

.free {color:transparent;display:inline-block;width:15px;height:15px;background:#7fc600;border-radius:50%;}
.booked {color:#ee7400;font-weight:bold;}
table.bookings .closed, span.closed {color:transparent;display:inline-block;width:15px;height:15px;background:#c8c8c8;border-radius:50%;}
.bg  {background-color:#f6f6f6;}
.bg_we {background-color:#f0f0f0;}

table.bookings th{
    font-weight:bold;
    font-size:16px;
    padding:0.18em;
}
table.bookings tr:nth-child(2) th:nth-child(1) {
    padding-left:0.32em;
}

table.bookings tbody tr {
    height: 0.5em; 
}

table.bookings,
table.bookings td,
table.bookings th {
    border: 1px solid #d1d1d1;
    border-collapse : separate;
    border-spacing : 0px;
    border-width: 1px 0 0 1px;
}

table.bookings td,
table.bookings th {
    border-width: 0 1px 1px 0;
}

.cb-leaflet-map {
	padding : 0;
}

.cb-map-popup-item-thumbnail img {
    max-width : 100%;
}

@media all and (max-width: 910px) {

	.logo {
	  float: initial;
	  margin-left: auto;
	  margin-right: auto;
	}

	header {
	    min-width : initial;
	}


	.nav {
	  display: block;
	  margin-left :  auto;
	  margin-right :  auto;
	  padding-left : 5px;
	  padding-right : 5px;
	  position:relative;
	  max-width: 440px;
	  clear : both;
	}


	.nav-links {
	  float: initial;
	  display : inline-block;
	  clear : both;
	  margin-top : initial;
	  margin-bottom : initial;
	}

	.nav-links a {
	  display : inline-block;
	  margin-top : 10px;
	  margin-bottom : 10px;
	}

	.nav-buttons {
	  float: initial;
	  display : inline-block;
	  margin-top : initial;
	  margin-bottom : initial;
	}

	a.button {
	  display : inline-block;
	  margin-top : 10px;
	  margin-bottom : 10px;
	}


	#slogan {
	  
	  float: initial;
	  display : block;
	  clear: both;
	  margin-left : auto;
	  margin-right : auto;
	  padding-left : 5px;
	  padding-right : 5px;
	  max-width: 440px;

	}

	main {

	  padding-left : 5px;
	  padding-right : 5px;

	}

	.articlecolumns {
	 display : initial;
	 
	 
	}

	.articlecolumn {
	 display : initial;
	 width : initial;

	}

	footer.pagefooter {
	 padding-left: initial;

	 clear : both;
	 display : block;
	  padding-left : 5px;
	  padding-right : 5px;
	}

	.footercolumn {
	 display : block;
	 width : initial;
	 margin-bottom: 10px;

	}

}


/* Images */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*unfloat and center Wordpress Blog figures on narrow screens */
@media only screen and (max-width: 600px) {
	figure.alignleft, img.alignleft, div.alignleft, figure.alignright, img.alignright, div.alignright {
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
    }
}